I’m trying to test the UI navigation between fragments and I’m getting this error

That is the error I’m getting while I have all the proper dependencies